/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'Gill Sans Nova Italic';
    src: url('fonts/GillSansNova-MediumItalic.eot');
    src: url('fonts/GillSansNova-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/GillSansNova-MediumItalic.woff2') format('woff2'),
        url('fonts/GillSansNova-MediumItalic.woff') format('woff'),
        url('fonts/GillSansNova-MediumItalic.ttf') format('truetype'),
        url('fonts/GillSansNova-MediumItalic.svg#GillSansNova-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
	font-variant-alternates: styleset(ss02);
		letter-spacing: 1px;
}

@font-face {
    font-family: 'Gill Sans Nova';
    src: url('fonts/GillSansNova-Medium.eot');
    src: url('fonts/GillSansNova-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GillSansNova-Medium.woff2') format('woff2'),
        url('fonts/GillSansNova-Medium.woff') format('woff'),
        url('fonts/GillSansNova-Medium.ttf') format('truetype'),
        url('fonts/GillSansNova-Medium.svg#GillSansNova-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'FoxSansPro';
    src: url('fonts/FoxSansPro.eot');
    src: url('fonts/FoxSansPro.eot?#iefix') format('embedded-opentype'),
        url('fonts/FoxSansPro.woff2') format('woff2'),
        url('fonts/FoxSansPro.woff') format('woff'),
        url('fonts/FoxSansPro.ttf') format('truetype'),
        url('fonts/FoxSansPro.svg#FoxSansPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FoxSansPro';
    src: url('fonts/FoxSansPro-Italic.eot');
    src: url('fonts/FoxSansPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FoxSansPro-Italic.woff2') format('woff2'),
        url('fonts/FoxSansPro-Italic.woff') format('woff'),
        url('fonts/FoxSansPro-Italic.ttf') format('truetype'),
        url('fonts/FoxSansPro-Italic.svg#FoxSansPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Regular.eot');
    src: url('fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Regular.woff2') format('woff2'),
        url('fonts/BrandonGrotesque-Regular.woff') format('woff'),
        url('fonts/BrandonGrotesque-Regular.ttf') format('truetype'),
        url('fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-RegularItalic.eot');
    src: url('fonts/BrandonGrotesque-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-RegularItalic.woff2') format('woff2'),
        url('fonts/BrandonGrotesque-RegularItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-RegularItalic.ttf') format('truetype'),
        url('fonts/BrandonGrotesque-RegularItalic.svg#BrandonGrotesque-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
	}
.post p{line-height: 1.3em;}